/**edit more**/
.header-logo {
top:-76px;
}
.header-logo img {
max-width:176px;
}
.footer-main {
background:#f7f7f7 url("//cdn2.bigcommerce.com/server5800/q8hqs78/templates/__custom/images/background.png?t=1488523629") repeat 0 0;
}
.footer-main .inner {
max-width:1150px !important;
}
#FooterUpper {
padding-top:30px;
}
.flexslider {
    max-width:100%;
}
.ProductList .ProductImage {
    max-height:319px;
}
.BlockContent .bannerWrapper {
    max-width:1150px;
    width:100%;
    display:block;
    margin:0 auto;
}
.BlockContent .bannerWrapper .banner {
    float:left;
    width:33.3333%;
    border:3px solid #FFF;
    box-sizing:border-box;
}
.BlockContent .bannerWrapper .banner img {
    width:100%;
}
.BlockContent .bannerWrapper .banner a:hover {
    opacity:0.6;
}
.socialBlock {
    position:fixed;
    top:220px;
    left:10px;
}
.PageMenu .sf-menu li li {
    display:block;
    clear:inherit;
    border-bottom:none;
    border-right: 1px solid #e6e6e6;
}
.PageMenu .sf-menu ul {
    //width:100%;
}

@media screen and (max-width: 1224px) {
.footer-main .inner {
max-width:990px !important;
}
}
@media screen and (max-width: 1024px) {
.footer-main .inner {
        max-width:940px !important;
}
.ProductList .ProductImage {
    max-height:254px;
}
}
@media screen and (max-width: 770px) {
    .ProductList .ProductImage {
        max-height:none;
     }
}
.clearfix:after {
    display:block;
    clear:both;
    content:"";
}